
Infrastructure - Task #1563

Story # 1562 (Closed): Authn and authz in Python stack

GMN setAccessPolicy

2011-05-16 18:05 - Roger Dahl

Status: Closed Start date: 2011-05-16

Priority: Normal Due date:  

Assignee: Roger Dahl % Done: 100%

Category: d1_mn_GMN Estimated time: 0.00 hour

Target version: Sprint-2011.26-Block.4   

Milestone:  Story Points:  

Product Version: *   

Description

Create or update a set of access rules for an object. This task does not include enforcing those rules.

History

#1 - 2011-05-23 20:50 - Roger Dahl

- Target version set to Sprint-2011.21-Block.3

#2 - 2011-05-31 17:22 - Roger Dahl

- Target version set to Sprint-2011.22-Block.3

#3 - 2011-05-31 17:25 - Roger Dahl

- Target version set to Sprint-2011.22-Block.3

#4 - 2011-05-31 17:25 - Roger Dahl

- Target version set to Sprint-2011.22-Block.3

#5 - 2011-05-31 17:26 - Roger Dahl

- Target version set to Sprint-2011.22-Block.3

#6 - 2011-06-21 16:07 - Roger Dahl

- Target version set to Sprint-2011.25-Block.4

- Subject changed from GMN setAccess to GMN setAccessPolicy

#7 - 2011-06-27 16:07 - Roger Dahl

- Status changed from In Progress to Closed
